[Car0]
Object = ext_view\115-300Tc.csv
Length = 19.5
Axles = -7, 7

[Car1]
Object = ext_view\114-300M.csv
Length = 19.5
Axles = -7, 7

[Car2]
Object = ext_view\115-300Mc.csv
Length = 19.5
Axles = -7, 7

[Car3]
Object = ext_view\115-300Tc.csv
Length = 19.5
Axles = -7, 7

[Car4]
Object = ext_view\114-300M.csv
Length = 19.5
Axles = -7, 7

[Car5]
Object = ext_view\115-300Mc.csv
Length = 19.5
Axles = -7, 7

[Coupler0]
Distances = 0.5, 0.5

[Coupler1]
Distances = 0.5, 0.5

[Coupler2]
Distances = 0.5, 0.5

[Coupler3]
Distances = 0.5, 0.5

[Coupler4]
Distances = 0.5, 0.5